form { margin:0px }
body > form { height:100% }
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
table { empty-cells:hide }
td { padding:0px }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
.f-cf:before,.f-cf:after { content:" "; display:table }
.f-cf { _zoom:1 }
.f-cf:after { clear:both }
body { font-family:Arial,Helvetica,sans-serif }
em { font-style:italic }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h1 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px }
h1:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
p { font-family:'Roboto', sans-serif;font-weight: 300; font-size:14px; line-height:1.5 }
strong { font-weight:bold }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
h3:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h2 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h2:first-child { margin-top:0px }
h3.style3 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px; text-align:center }
h3:first-child { margin-top:0px }
.reverse { color:#fff }
h1.style5 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px; text-align:left }
h1:first-child { margin-top:0px }
.navigation { font-family:'Roboto', sans-serif;font-weight: 400; font-size:14px }
h3.style8 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h3:first-child { margin-top:0px }
.center { text-align:center }
.red { color:#ed1c24 }
.blue { color:#007ac2 }
.table { text-align:center }
h1.style4 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:32px; text-align:left }
h1:first-child { margin-top:0px }
h2.style4 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px; text-align:left }
h2:first-child { margin-top:0px }
.style25 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px }
.list { font-family:'Roboto', sans-serif;font-weight: 300; font-size:14px; line-height:1.5 }
.smalltext { font-size:12px }
.Table { color:#fff; font-family:'Roboto', sans-serif;font-weight: 400; text-decoration:none; font-size:12px; text-align:center }
h2.style3 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px; text-align:left }
h2:first-child { margin-top:0px }
.style7 { text-align:left }
h3.style5 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px; text-align:left }
h3:first-child { margin-top:0px }
h3.style7 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:14px; line-height:1.5; text-align:left }
h3:first-child { margin-top:0px }
.style13 { color:#000 }
.style18 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:14px; line-height:1 }
h3.style9 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:18px; text-align:left }
h3:first-child { margin-top:0px }
.centre { text-align:center }
.style20 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:14px; line-height:1; text-align:center }
.style29 { color:#000; font-family:'Roboto', sans-serif;font-weight: 300; text-decoration:none; font-size:14px; line-height:1.5; margin-left:1px; margin-right:0px; text-indent:0px; text-align:left }
h3.style10 { color:#2f3237; font-family:'Roboto', sans-serif;font-weight: 300; font-size:24px; text-align:left }
h3:first-child { margin-top:0px }
.green { color:#0a5b58 }
.style23 { font-family:'Roboto', sans-serif;font-weight: 300; font-size:14px; line-height:1.5; text-align:left }
@media screen and (max-width:1200px)
{
	h1 { font-family:'Roboto', sans-serif;font-weight: 700 }
	h1 { font-family:'Roboto', sans-serif;font-weight: 700 }
	h1 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h1 { font-family:'Roboto', sans-serif;font-weight: 700 }
	h1 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h1 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h1 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h1 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h1 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h1 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h1 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h1 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h2 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h2 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h2 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h2 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h2 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h2 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h2 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h2 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h2 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h2 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h2 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h2 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h2 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h2 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h2 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h2 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h2 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h2 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h2 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h2 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h2 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h2 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h2 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h2 { font-family:'Roboto', sans-serif;font-weight: 400 }
	.style24 { font-family:'Roboto', sans-serif;font-weight: 300 }
	h3.style8 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h1.style4 { font-family:'Roboto', sans-serif;font-weight: 400 }
	h2.style4 { font-family:'Roboto', sans-serif;font-weight: 400; font-size:24px }
	h2.style3 { font-size:24px }
	h3.style9 { font-family:'Roboto', sans-serif;font-weight: 400; font-size:24px }
}
@media screen and (max-width:320px)
{
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	h1 { font-family:'Ubuntu', sans-serif }
	.style5 { text-align:left }
	h1.style5 { font-family:'Ubuntu', sans-serif }
	h1.style4 { font-family:'Ubuntu', sans-serif }
}
